STRID_PLUGIN_BLOG   												 =博客

;窗口标题
STRID_BLOG_TITLE_SETTING                     =博客设置
STRID_BLOG_TITLE_NOTICE                      =博客提示

;按钮
STRID_BLOG_BTN_OK                            =确定
STRID_BLOG_BTN_CANCEL                        =取消
STRID_BLOG_BTN_CLOSE												 =关闭

;主窗口页面
STRID_TIP_BLOG_OK                            =进入我的博客
STRID_TIP_BLOG_ERRORUSER                     =博客帐号或密码错误，请重新设置
STRID_TIP_BLOG_ERRORURL                      =博客地址不存在，请开通该博客或重新设置
STRID_TIP_BLOG_ERRORNET                      =连接博客服务器错误，请稍后再试
STRID_TIP_BLOG_ERRORUNKNOW                   =未知错误
STRID_TIP_BLOG_SETTING                       =设置博客插件
STRID_TIP_BLOG_START                         =启动博客插件
STRID_TIP_BLOG_WAITSTART                     =开通我的博客

;博客插件配置页面
STRID_BLOG_CONF_BLOGNOW										   =您当前绑定的博客为:
STRID_BLOG_CONF_BINDNONE                     =还未绑定
STRID_BLOG_CONF_BINDBLOG									   =绑定博客账户
STRID_BLOG_CONF_URL     									   =博客地址
STRID_BLOG_CONF_USER    									   =用户名
STRID_BLOG_CONF_CODE    									   =密码
STRID_BLOG_CONF_RECEIVENEWS									 =接收以下博客消息
STRID_BLOG_CONF_UPDATE											 =博客密友更新
STRID_BLOG_CONF_NOTE                         =收到博客留言
STRID_BLOG_CONF_MESSAGE                      =收到博客消息
STRID_BLOG_CONF_COMMENT                      =收到博客评论
STRID_BLOG_CONF_RECVMSG1                     =接收消息并自动弹出对话窗口
STRID_BLOG_CONF_RECVMSG2                     =接收消息，只保存到消息历史
STRID_BLOG_CONF_SETCHUM                      =设置密友


;博客小管对话窗口
STRID_BLOG_SESSION_SET                       =设置
STRID_BLOG_SESSION_MSGLOG                    =消息历史
STRID_BLOG_SESSION_MESSAGE                   =消息
STRID_BLOG_SESSION_COMMENT                   =评论
STRID_BLOG_SESSION_NOTE                      =留言
STRID_BLOG_SESSION_XIAOGUAN                  =博客小管
STRID_BLOG_SESSION_WRITEBLOG                 =写日志
STRID_BLOG_SESSION_WRITEMOOD                 =写心情
STRID_BLOG_SESSION_CHARMSHOW                 =同城魅力秀
STRID_BLOG_SESSION_MOREMM                    =更多美眉
STRID_BLOG_SESSION_RELEASE                   =发布

STRID_BLOG_SESSION_CHECK                     =现在查看
STRID_BLOG_SESSION_INPUTTIP                  =在此处输入日志标题
STRID_BLOG_SESSION_NEWCOMMENT                =%s对您的日志发表了最新评论。
STRID_BLOG_SESSION_NEWBLOG                   =您的好友 <%s> 发表了新日志《%s》。
STRID_BLOG_SESSION_NEWPIC                    =您的好友 <%s> 更新了相册“%s”。
STRID_BLOG_SESSION_NEWNOTE                   =您的好友 <%s> 给您发表了博客留言。
STRID_BLOG_SESSION_NEWMSG                    =您的好友 <%s> 给您发送了博客消息。


;提示
TS_BLOG_BLANK_BLOG 											 		 =请填写您要绑定的博客帐号
TS_BLOG_BLANK_PASSWORD                       =请填写您的博客帐号密码
TS_BLOG_ERROR_ACCOUNT                        =帐号格式错误，需包含完整的帐号后缀，如xxx@163.com 、xxx@popo.163.com
TS_BLOG_ERROR_OVERURL                     	 =博客地址过长，请勿超过128个字符
TS_BLOG_ERROR_OVER_ACCOUNT 							 		 =您填写的账户过长，请勿超过64个字符
TS_BLOG_ERROR_OVERPASSWD 								 		 =您填写的密码过长，请勿超过64个字符

TS_BLOG_ERROR_OVERMOOD 											 =内容超过最大字数150，请重新编辑。
TS_BLOG_ERROR_BLOG 													 =连接博客服务器失败，请稍候再试
TS_BLOG_SUCCESS_MOOD											   =发表心情成功！您可以点击%s查看
TS_BLOG_SUCCESS_BLOG                         =发布日志成功！您可以点击%s查看
TS_BLOG_ERROR_BLOG                           =发布日志失败，原因: %s


;菜单
